/*============================= Small MOBILE Devices================================ */

@media(min-width:767px) {}


/*============================= MOBILE Devices================================ */

@media(max-width:767px) {
    .mob-flex {
        flex-direction: column;
    }
    .mob-col-rev{
        flex-direction: column-reverse;
    }
    .naturingsec .mob-flex .col-md-3 {
        width: 100%;
    }
    .callus {
        display: none;
    }
    .herocap {
        position: inherit;
        top: inherit;
        left: inherit;
        transform: inherit;
        background: #222;
    }
    .herocap h1 {
        color: #f4f4fe;
        font-size: 24px;
        line-height: inherit;
        text-align: center;
        padding: 13px 0;
        margin: 0;
    }
    .herocap h1 br {
        display: none;
    }
    .logo img {
        width: 60px;
        margin: 6px;
        padding-top: 0;
    }
    .navbar-toggle .icon-bar {
        background: #fff;
    }
    .navbar-toggle {
        margin-top: 8px;
    }
    /*.carousel-inner>.item>img,*/
    /*.carousel-inner>.item>a>img {*/
    /*    height: 515px;*/
    /*    object-fit: cover;*/
    /*    object-position: center top;*/
    /*    width: 100%;*/
    /*}*/
    
    .title h2 br{
        display:none;
    }
    .naturingslider {
       
        padding: 15px 17px;
        margin: 0 -15px;
        background: #f2f2f2;
        margin-bottom: 15px;
    }
    
    .panel-group {
        margin-bottom: 5px;
    }
    
    .conttext p a {
    font-size: 18px;}
    

}


/*============================= Medium Devices, Tablets ================================ */

@media(min-width:768px) and (max-width:991px) {
    .tab-flex {
        flex-direction: column;
    }
    .logo img {
        padding: 3px 0;
        width: 104px;
    }
    .mynav .navbar-nav {
        padding: 16px 0;
    }
    .navbar-nav>li>a {
        font-size: 10px;
    }
    div#myCarousel {
        margin-top: 63px;
    }
    .mob-col-rev{
        flex-direction: column-reverse;
    }
    .naturingslider {
       
        padding: 15px 17px;
        margin: 0 -15px;
        background: #f2f2f2;
        margin-bottom: 15px;
    }
    .naturingsec .mob-flex .col-md-3 {
        width: 100%;
    }
}


/*============================= Medium Devices, Desttop ================================ */

@media(min-width:992px) and (max-width:1199px) {
    div#myCarousel {
        margin-top: 63px;
    }
}